XmMainWindowSep1(3Xm)

NAME
XmMainWindowSep1 — a MainWindow function that returns the widget ID of the first Separator widget.

SYNOPSIS
#include <Xm/MainW.h>

Widget XmMainWindowSep1 (widget)
    Widget    widget;

DESCRIPTION
XmMainWindowSep1 returns the widget ID of the first Separator widget in the MainWindow. The first Separator widget is located between the MenuBar and the Command widget. This Separator is visible only when XmNshowSeparator is True.

widget
    Specifies the MainWindow widget ID.

For a complete definition of MainWindow and its associated resources, see XmMainWindow(3Xm).

RETURN VALUE
Returns the widget ID of the first Separator.

RELATED INFORMATION
XmMainWindow(3Xm).